toolzerhub API Docs

Get the rising board

Returns topics whose popularity is climbing fastest.

2 credits / requestBilled only on success
GET
/v2/douyin/billboard/rising

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

page?integer

Page number starting at 1.

Range1 <= value
Default1
page_size?integer

Items per page.

Range1 <= value
Default10
order?string

Sort by current rank or by movement.

Default"rank"

Value in

  • "rank"
  • "trending"
city_code?string

City code from the billboard city-codes endpoint. Empty means nationwide.

tag?string

Comma-separated hot-topic category tags, from the billboard categories endpoint.

keyword?string

Optional term to filter the list by.

curl -X GET "https://example.com/v2/douyin/billboard/rising" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "data": {      "list": [        {          "title": "..."        }      ]    }  }}